Subject: Re: The Y key

From: Pekka Kytolaakso <[email-masked]>
Date: Sun, 28 Nov 1993 11:29:00 +0200

> > We will keep considering options; additional feedback on whether to even
> > consider making yet another key change would be appreciated.

> I understand the dilema you face, however, I think that if a change is
> going to be made to the print key it should be done as quickly as possible
> before to many people get used to the new assignment. Here we are not
> going production 3.88 until January to give people a chance to test
> the new software and become accustomed to the keys. There has been a
> lot of praise (well deserved) and only one complaint..you guessed it,
> people accidentally printing files because the status messages now
> have a delay so that most people "type ahead" :-)
> /P

I also think that L is better as 'print-screen' than Y. We also are still
running 3.07. I have several people locally trying out 3.8x and have had
several complaints about changing print.

Pekka Kytölaakso
---------------------------------------------------------------
[email-masked]     Centre for Scientific Computing
[email-masked]  PL 405   FIN-02101 Espoo FINLAND
Phone: +358 0 4571       Telefax: + 358 0 4572302